@font-face { font-family: "pfdintext-bold"; font-style: normal; src: local("pfdintext-bold"), url("fonts/170807040818PFDINTEXT-Bold.eot") format("embedded-opentype"), url("fonts/170807040818PFDINTEXT-Bold.woff") format("woff"); }
@font-face { font-family: "Open Sans"; font-style: normal; font-weight: 400; src: local("Open Sans Regular"), local("OpenSans-Regular"), url("https://fonts.gstatic.com/s/opensans/v15/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2") format("woff2"); unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215; }

html, body {margin:0;padding:0;height:100%; font-family:"Open Sans"}
.headercontainer {display:block;margin:0;padding:0;overflow:hidden;}
.headercontainer .headerrow1 {display:block;margin:0;padding:0;background:#f1f1f1;overflow:hidden;}
.headercontainer .headerrow1 .headercentercontainer {margin:0 auto;padding:0;display:block;}
.headercontainer .headerrow1 .headercentercontainer .loginform {float:right;overflow:hidden;display:inline-block;}
.headercontainer .headerrow1 .headercentercontainer .loginform a {margin:0 2px 0 2px;color:#ff8000;text-decoration:none;padding:12px 6px;display:inline-block;}

.headercontainer .headerrow1  img {height:26px;float:left;display:inline-block;margin:10px 0 0 5px;padding:0px;}


.headercontainer .headerrow2 {display:block;margin:0;padding:0;background:#FFFFFF;overflow:hidden;background:#E5E5E5;}
.headercontainer .headerrow2 .headercentercontainer {margin:0 auto;padding:0;display:block;}
.headercontainer .headerrow2 .headercentercontainer img {height:42px;}
.headercontainer .headerrow2 .headercentercontainer .links {display:block;padding:0;width:96%;margin:0 auto;overflow:hidden;}
.headercontainer .headerrow2 .headercentercontainer .links a {color:#ff8000;text-decoration:none;color:#ff8000;font-weight:100;width:25%;display:inline-block;padding:8px 0px;text-align:center;margin:6px auto 0 auto;}
.headercontainer .headerrow2 .headercentercontainer .links a:hover {background:#FFE4C8;}
.headercontainer .headerrow2 .headercentercontainer .links a.Selected {background:white;color:#ff8000;font-weight:BOLD;}

.MainContainer {display:block;margin:0;padding:0 0 20px 0;overflow:hidden;background:#FFFFFF;}
.MainContainer .CenterMainContainer {margin:0 auto;padding:0;display: flex;height:100%;  flex-flow: column;}

.MainContainer .CenterMainContainer .ContentBlock {margin:20px 5px;display:block;overflow:hidden;box-sizing: border-box;}
.MainContainer .CenterMainContainer .ContentBlock a.ContentBlockLink {text-decoration:none;box-sizing: inherit;background:rgba(255,128,0,0.2);border:1px solid #FF8000;color:#FF8000;border-radius:4px;padding:8px;overflow:hidden;display:block;margin:0 20px;font-size:20px;text-align:center;padding:20px 0;}
.MainContainer .CenterMainContainer .ContentBlock a.ContentBlockLinkDisabled {text-decoration:none;box-sizing: inherit;background:rgba(128,128,128,0.2);border:1px solid #D4D4D4;color:#C4C4C4;border-radius:4px;padding:8px;overflow:hidden;display:block;margin:0 20px;font-size:20px;text-align:center;}
.MainContainer .CenterMainContainer .ContentBlock input.ContentBlockLink {box-sizing: inherit;background:rgba(255,128,0,0.2);border:1px solid #FF8000;color:#FF8000;border-radius:4px;padding:8px;overflow:hidden;display:block;margin:0 auto;font-size:20px;text-align:center;width:90%;}
.MainContainer .CenterMainContainer .ContentBlock input.ContentBlockLinkDisabled {box-sizing: inherit;background:rgba(128,128,128,0.2);border:1px solid #D4D4D4;color:#C4C4C4;border-radius:4px;padding:8px;overflow:hidden;display:block;margin:0 auto;font-size:20px;text-align:center;width:90%;}

.MainContainer .CenterMainContainer .ContentBlock .ContentBlockLink {box-sizing: inherit;background:rgba(255,128,0,0.2);border:1px solid #FF8000;color:#FF8000;border-radius:4px;padding:8px;overflow:hidden;display:block;margin:0 auto;font-size:20px;text-align:center;}
.MainContainer .CenterMainContainer .ContentBlock .ContentBlockLinkDisabled {box-sizing: inherit;background:rgba(128,128,128,0.2);border:1px solid #D4D4D4;color:#C4C4C4;border-radius:4px;padding:8px;overflow:hidden;display:block;margin:0 auto;font-size:20px;text-align:center;width:90%;}


h2 {font-family:pfdintext-bold;color:#ff8000;margin:20px 0 10px 0;font-size:34px;}
p {font-family:"Open Sans";color:#ff8000;margin:5px 0 20px 0;}

.iframeblock {border:1px solid #ABABAB;background:#FFFFFF;overflow:hidden;display:block;margin-bottom:60px;}

iframe {width:1230px;height:1840px;border:none;margin:30px auto 30px 16px;}


form {display:block;overflow:hidden;margin:0px;margin:0px}
form p {display:inline-block;overflow:hidden;margin:0px;margin:0px; color:#6D6D6D;margin-top:4px;vertical-align:top;}
form input {display:inline-block;overflow:hidden;margin:0px;margin:0px;vertical-align:top;border:1px solid #B7B7B7;background:#EBEBEB;border-radius:4px;margin-top:4px;}


.newclienttable {display:block;width:95%;margin:10px auto;}
.newclienttable .newclienttableitem {display:block;margin:5px 0 25px 0}
.newclienttable .newclienttableitem .newclienttableheader {color:#777777;font-weight:600;padding:6px 0 6px 0;display:block;}
.newclienttable .newclienttableitem .newclienttableanswertext {margin:0 15px 0 15px;overflow:hidden;display:block;}
.newclienttable .newclienttableitem .newclienttableheadertextsmall {color:#777777;padding:6px 0 6px 0;display:block;font-size:14px;font-weight:100;margin-left:10px;}
.newclienttable .newclienttableitem .newclienttableanswertext input {border:1px dotted #ff8000;border-radius:4px;padding:6px;width:100%;box-sizing: border-box;background:#F4F4F4;}
.newclienttable .newclienttableitem .newclienttableanswertext select {border:1px dotted #ff8000;border-radius:4px;padding:6px;width:100%;box-sizing: border-box;background:#F4F4F4;}
.newclienttable .newclienttableitem .row {display:block;overflow:hidden;box-sizing: inherit}
.newclienttable .newclienttableitem .row .newclienttableheadername {color:#777777;font-weight:600;padding:6px 0 6px 0;display:block;}
.newclienttable .newclienttableitem .row .newclienttableheadernamesmall {color:#777777;padding:6px 0 6px 0;display:block;font-size:14px;font-weight:100;margin-left:10px;}
.newclienttable .newclienttableitem .row .newclienttableanswername {margin:0;overflow:hidden;display:block;margin:0 15px 0 15px;}
.newclienttable .newclienttableitem .row .newclienttableanswername input {border:1px dotted #ff8000;border-radius:4px;padding:6px;display:block;width:100%;box-sizing: border-box;}

.mainclientlist {display:block;overflow:hidden;margin:10px;}

.mainclientlist a.ContentBlockLink {text-decoration:none;box-sizing: inherit;background:rgba(255,128,0,0.2);border:1px solid #FF8000;color:#FF8000;border-radius:4px;padding:8px;overflow:hidden;display:block;margin:30px 20px;font-size:20px;text-align:center;}
.mainclientlist a.ContentBlockCancelLink {text-decoration:none;box-sizing: inherit;background:rgba(255,0,18,0.2);border:1px solid #FF0012;color:#FF2000;border-radius:4px;padding:8px;overflow:hidden;display:block;margin:60px 20px;font-size:20px;text-align:center;}
.mainclientlist a.ContentBlockSendLink {text-decoration:none;box-sizing: inherit;background:rgba(0,136,255,0.2);border:1px solid #0088FF;color:#0088FF;border-radius:4px;padding:8px;overflow:hidden;display:block;margin:30px 20px;font-size:20px;text-align:center;padding:40px 0;}

.ClientRecordState {display:block;font-size:30px;color:#A7A7A7;margin:10px 0 10px;}
.ClientRecordStateCenter {display:block;font-size:30px;color:#444444;margin:10px 0 10px;text-align:center;}
.ClientRecordBlock {display:block;padding:10px 0px 10px 10px;background:none;margin: 0 0 20px 0;color:grey;}
.ClientRecordBlock p.header {color:grey;font-weight:800;font-size:16px;margin:20px 0 0 0;}
.ClientRecordBlock p {color:grey;font-weight:100;font-size:16px;margin:5px 0 0 5px;margin-top:20px;}
/*.ClientRecordBlock:hover {display:block;background:#EDEDED;border-radius:4px;;}*/
.ClientRecordBlock .ClientRecordCompany {display:block;color:#ff8000;font-size:22px;font-weight:100;}
.ClientRecordBlock .ClientRecordCompanyCenter {display:block;color:#2C2C2C;font-size:32px;font-weight:100;text-align:center;}
.ClientRecordBlock .ClientRecordContact {display:block;color:#5E5E5E;font-size:18px;font-weight:100;margin-left:10px;}
.ClientRecordBlock .ClientRecordEmail{display:block;color:#757575;font-size:16x;font-weight:100;margin-left:10px;}
.ClientRecordBlock .ClientRecordMobile{display:block;color:#757575;font-size:16px;font-weight:100;margin-left:10px;}
.ClientRecordBlock .ClientRecordAge{display:block;color:#757575;font-size:14px;font-weight:100;margin-left:10px;}

.ClientRecordBlock .LinkBlock {display:block;overflow:hidden;margin:10px;}
.ClientRecordBlock .LinkBlock .ClientItemLink {text-decoration:none;text-align:center;background:rgba(255,128,0,0.2);border:1px solid #FF8000;color:#FF8000;border-radius:4px;padding:8px;float:left;width:60%;box-sizing: border-box;margin:10px}
.ClientRecordBlock .LinkBlock .ClientItemLinkR {text-decoration:none;text-align:center;background:rgba(255,0,18,0.2);border:1px solid #FF0012;color:#FF2000;border-radius:4px;padding:8px;float:right;width:20%;box-sizing: border-box;margin:10px}
.ClientRecordBlock .LinkBlock .ClientItemLinkB {text-decoration:none;text-align:center;background:rgba(0,136,255,0.2);border:1px solid #0088FF;color:#0088FF;border-radius:4px;padding:8px;float:right;box-sizing: border-box;margin:10px}

.LoginForm {
	display:block;width:200px;
	margin:40px auto;
	background:#F9F9F9;
	padding:20px;
	border-radius:4px;
}
.LoginForm p {display:block;}
.LoginForm input {display:block;width:190px;margin:5px 0 10px 5px;}
.LoginForm .LoginButton {display:block;width:160px;margin:40px auto 0;padding:20px;background:rgba(255,128,0,0.2);border:1px solid #FF8000;color:#FF8000;}
